@media only screen and (max-width: $customBreakpoint) {
    .resourceEntries {
        margin: 0% 40% 0% 30%;
    }
}

.resource-entry {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 10px 20px;
    max-width: 140px;

    .overlap {
        width: 110px;
        position: relative;

        .icon-base {
            background-color: var(--primary-primary-main);
            border-radius: 50px;
            height: 100px;
            left: 3px;
            position: absolute;
            top: 1px;
            width: 100px;
        }

        .icon {
            height: 48px;
            left: 29px;
            position: absolute;
            top: 27px;
            width: 48px;
        }

        .circle-group {
            height: 107px;
            position: relative;

            .circle {
                border: 1px solid;
                border-color: var(--primary-primary-main);
                border-radius: 50px;
                height: 100px;
                position: absolute;
                width: 100px;

                &.circle-1 {
                    left: 7px;
                    opacity: 0.2;
                    top: 7px;
                }

                &.circle-2 {
                    left: 10px;
                    opacity: 0.4;
                    top: 0;
                }

                &.circle-3 {
                    left: 0;
                    opacity: 0.4;
                    top: 5px;
                }
            }
        }
    }

    .label {
        text-align: center;
        padding-top: 6px;
        color: var(--primary-primary-main);
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 18px;
        height: 50px;
    }

    @media only screen and (max-width: $customBreakpoint) {
        .label {
            height: 30px;
            margin-bottom: 5%;
            margin-top: 5%;
        }

        .resource-entry {
            margin-left: 30%;
        }
    }

    .count {
        color: var(--primary-primary-main);
        font-size: 24px;
        font-weight: 300;
        margin-bottom: 5px;
    }
}
